MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Variables
MyGUI_ScrollView.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_ScrollView.h"`
`#include "MyGUI_SkinManager.h"`
`#include "MyGUI_ISubWidgetText.h"`
`#include "MyGUI_ScrollBar.h"`

Go to the source code of this file.

## Namespaces
| MyGUI

## Variables
const int | MyGUI::SCROLL_VIEW_MOUSE_WHEEL = 50
const int | MyGUI::SCROLL_VIEW_SCROLL_PAGE = 16